#!/usr/bin/env python
import sys
import os

# 获取mcp_entry.py所在目录
current_dir = os.path.dirname(os.path.abspath(__file__))

# 添加当前目录到Python路径
if current_dir not in sys.path:
    sys.path.insert(0, current_dir)

# 导入mcp_server
from src.mcp_server import mcp

if __name__ == "__main__":
    mcp.run()
